@charset "utf-8";
.FrontMessages_emit01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 100%;
    clear: both;
    overflow: hidden;
}
.FrontMessages_emit01-d1_c1 IMG{
   vertical-align: middle;
}
.FrontMessages_emit01-d1_c1 .input{
   border-bottom: #ddd 1px solid;
    border-left: #ddd 1px solid;
    line-height: 20px;
    width: 170px;
    height: 20px;
    border-top: #ddd 1px solid;
    border-right: #ddd 1px solid;
}
.FrontMessages_emit01-d1_c1 .input-gray{
}
.FrontMessages_emit01-d1_c1 .textarea{
   border-bottom: #ddd 1px solid;
    border-left: #ddd 1px solid;
    margin: 4px 0px;
    width: 300px;
    height: 108px;
    font-size: 12px;
    border-top: #ddd 1px solid;
    border-right: #ddd 1px solid;
}
.FrontMessages_emit01-d1_c1 .tips{
   padding-left: 10px;
    color: #fff;
}
.FrontMessages_emit01-d1_c1 .fontred{
   color: #f60;
}
.FrontMessages_emit01-d1_c1 .fontnone{
   width: 11px !important;
    float: left;
    _width: 8px;
}
FrontMessages_emit01-1447745718603_currentPage .FrontMessages_emit01-d1_c1 TABLE{}
.FrontMessages_emit01-d1_c1 TABLE{
   margin-top: 20px;
}
.FrontMessages_emit01-d1_c1 TABLE TH{
   height: 30px;
}
.FrontMessages_emit01-d1_c1 TABLE TD{
   height: 30px;
}
.FrontMessages_emit01-d1_c1 TABLE TH{
   text-align: left;
    width: 15%;
    font-weight: normal;
}
.FrontMessages_emit01-d1_c1 TABLE TD{
   text-align: left;
    width: 85%;
}
.FrontMessages_emit01-d1_c1 TABLE TR.point IMG{
}
.FrontMessages_emit01-d1_c1 TABLE TR.express IMG{
   padding-bottom: 0px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0px;
}
.FrontMessages_emit01-d1_c1 TABLE TR.verify IMG{
   padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
}
.FrontMessages_emit01-d1_c1 TABLE TR .text-tip{
   padding-left: 10px;
    width: 300px;
}
.FrontMessages_emit01-d1_c1 TABLE TR.info .text-tip{
   padding-left: 10px;
    width: 100%;
}
.FrontMessages_emit01-d1_c1 TABLE .point TD IMG{
   vertical-align: middle;
}
.FrontMessages_emit01-d1_c1 TABLE .point TD SPAN{
   vertical-align: middle;
}
.FrontMessages_emit01-d1_c1 TABLE .point TD INPUT{
   vertical-align: middle;
}
.FrontMessages_emit01-d1_c1 TABLE .point TD SPAN{
   padding-right: 10px;
}
.FrontMessages_emit01-d1_c1 TABLE TR.button-position{
   height: 50px;
}
.FrontMessages_emit01-d1_c1 .btn{
   border-bottom: 0px;
    text-align: center;
    border-left: 0px;
    line-height: 31px;
    width: 72px;
    height: 31px;
    color: #fff;
    font-size: 14px;
    border-top: 0px;
    cursor: pointer;
    font-weight: bold;
    border-right: 0px;
}
.FrontMessages_emit01-d1_c1 .btn-com-01{
   width: 120px;
    background: #666666;
    color: #fff;
}
.FrontMessages_emit01-d1_c1 .btn-com-up01{
   background: #666666;
    color: #fff;
}
.FrontMessages_emit01-d1_c1 .btn-unimp-01{
   background: url(../../images/messages/btn-blue1-01.gif) no-repeat 0px 0px;
    color: #fff;
}
.FrontMessages_emit01-d1_c1 .btn-unimp-up01{
   background: url(../../images/messages/btn-blue1-02.gif) no-repeat 0px 0px;
}
